@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :hotspa.css
 author     :Ability Consultant 
style info  :トップページ
=================================================================== */
/*----------------------------------------------------
	#con_header	スライド
----------------------------------------------------*/
#con_header_lang {
	width: 100%;
	overflow: hidden;
	*zoom: 1;
}
#con_header_lang .box_lang {
	width: 1100px;
	left: 50%;
	margin-left: -550px;
	position: absolute;
	z-index: 2;
}
#con_header_lang .box_lang .wrp_lang {
	position: absolute;
	right: 0;
	width: 203px;
	overflow: hidden;
	*zoom: 1;
}
#con_header_lang .box_lang .st {
	width: 96px;
	float: left;
}
#con_header_lang .box_lang .menu {
	width: 107px;
	float: left;
}
#con_header_lang .box_lang .menu a {
	display: block;
	line-height: 0;
}

#con_slide {
	clear: both;
	overflow: hidden;
	position: relative;
}
#con_slide .st_title_slide {
	position: absolute;
	width: 100%;
	text-align: center;
	top: 45%;
	z-index: 999;
}
#con_slide #camera_main .camera_pag .camera_pag_ul {
	position: absolute;
	text-align: center;
	bottom: 0;
	width: 100%;
}
#con_slide #camera_main .camera_pag .camera_pag_ul li {
	width: 12px;
	height: 12px;
	background: url(../images/homepage/cmera_thumb.png) 0 0 no-repeat;
}
#con_slide #camera_main .camera_pag .camera_pag_ul li.cameracurrent, #con_slide #camera_main .camera_pag .camera_pag_ul li:hover {
	background-position: 0 bottom;
}
#con_slide #camera_main .camera_pag .camera_pag_ul li:first-child {
	margin-left: -13px;
}
#con_slide #camera_main .camera_pag .camera_pag_ul li span {
	background: none;
}

/*----------------------------------------------------
	.con_intro
----------------------------------------------------*/
.con_intro {
	min-width: 1100px;
	width: 1100px;
	margin: auto;
}
.con_intro p {
	text-align: center;
	margin: 60px 0;
	line-height: 36px;
	font-size: 106.25%;
}

/*----------------------------------------------------
	.con_hot_water
----------------------------------------------------*/
.con_hot_water {
	min-width: 1100px;
	width: 1100px;
	margin: auto;
	text-align: center;
	margin-bottom: 110px;
}
.con_hot_water p {
	font-size: 81.25%;
}

/*----------------------------------------------------
	.con_hot_water
----------------------------------------------------*/
.con_mizuki {
	min-width: 1100px;
	width: 100%;
	position: relative;
	margin-bottom: 35px;
}
.con_mizuki .st_mizuki {
	text-align: center;
	position: absolute;
	top: 30%;
	width: 100%;
	z-index: 99;
}
.con_mizuki a {
	opacity: 1;
	display: block;
}
.con_mizuki a:hover .img_big {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=60);
	opacity: .6;
	-webkit-transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	-o-transition-timing-function: ease-out;
	-ms-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	-webkit-transition-duration: 500ms;
	-moz-transition-duration: 500ms;
	-o-transition-duration: 500ms;
	-ms-transition-duration: 500ms;
	transition-duration: 500ms;
}
.con_mizuki .img_big {
	max-width: 100%;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
	-webkit-transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	-o-transition-timing-function: ease-out;
	-ms-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	-webkit-transition-duration: 500ms;
	-moz-transition-duration: 500ms;
	-o-transition-duration: 500ms;
	-ms-transition-duration: 500ms;
	transition-duration: 500ms;
}
.con_mizuki .img {
	line-height: 0;
	overflow: hidden;
}

/*----------------------------------------------------
	.con_yume01
----------------------------------------------------*/
.con_yume01 {
	clear: both;
	overflow: hidden;
}
.con_yume01 .img_big {
	max-width: 100%;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
	-webkit-transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	-o-transition-timing-function: ease-out;
	-ms-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	-webkit-transition-duration: 500ms;
	-moz-transition-duration: 500ms;
	-o-transition-duration: 500ms;
	-ms-transition-duration: 500ms;
	transition-duration: 500ms;
}
.con_yume01 .box_left {
	width: 50%;
	float: left;
}
.con_yume01 .box_left .img {
	margin-right: 18px;
}
.con_yume01 .img {
	position: relative;
	overflow: hidden;
}
.con_yume01 .st_box {
	text-align: center;
	position: absolute;
	bottom: 32%;
	width: 100%;
	z-index: 99;
}
.con_yume01 .box_right {
	width: 50%;
	float: right;
}
.con_yume01 .box_right .img {
	margin-left: 18px;
}
.con_yume01 a {
	display: block;
	opacity: 1;
	line-height: 0;
}
.con_yume01 a:hover .img_big {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=60);
	opacity: .6;
	-webkit-transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	-o-transition-timing-function: ease-out;
	-ms-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	-webkit-transition-duration: 500ms;
	-moz-transition-duration: 500ms;
	-o-transition-duration: 500ms;
	-ms-transition-duration: 500ms;
	transition-duration: 500ms;
}

#hotspa .con_search {
	margin: 150px auto;
	max-width: 1100px;
}
#hotspa .con_search .box_search {
	padding: 0 10px;
	width: 1080px;
}
